footer {
    /*background-color:#005580;*/
    /*min-height:100%;*/
    color:#aaa;
    overflow:auto;
    position:relative;
}
#footer .scrollupbutton {
    text-align:center;
    border-radius:50%;
    font-size:4em;
    position:fixed;
    bottom:5%;
    right:0.5em;
}
#footer .scrollupbutton a,
#footer .scrollupbutton a:visited,
#footer .scrollupbutton a:active,
#footer .scrollupbutton a:focus {
    text-decoration:none;
    display:block;
    color:#00709b;
}
#footer .scrollupbutton a:hover {
    border-radius:50px;
    text-decoration:none;
    color:#FFC82A;
}
.inner-footer-1,
.inner-footer-2,
.inner-footer-seo {
    overflow:auto;
}
.inner-footer-1 {
    background-color:#005580;
    color:#cce2eb;
    overflow:auto;
}
.inner-footer-1 h2 {
    border:none;
    color:#e16d00;
    font-size:1.2em;
}
.inner-footer-2 {
    background-color:#292A28;
    color:#fff;
    overflow:auto;
}
#footer .inside > [class*="grid"] {
    margin-right:10px;
    margin-left:10px;
}
.mod_eventlist.example .event {
    overflow:hidden;
    margin:15px 0 0;
    padding:0 0 15px;
    border-bottom:1px solid #60584D;
}
#footer a,
#footer a:visited,
#footer a:hover,
#footer a:focus,
#footer a:active {
    text-decoration:none;
    color:#cce2eb;
}
#footer a:hover,
#footer a:focus,
#footer a:active {
    text-decoration: none;
    color:#FFC82A;
}
.footer-list > div {
    overflow:hidden;
    margin:15px 0 0;
    padding:0 0 15px;
    border-bottom:1px solid #60584D;
}
.footer-list > div.last {
    border-bottom:1px solid #60584D;
}
.footer-list a {
    width:99%;
    float:left;
    display:block;
}
.footer-list .date {
    display:block;
}
.footer_list .time {
    display:none;
}
